/*
div.content {
    border: #48f solid 0px;
    clear: left;
    padding: 1em;
}
*/
@media only screen and (min-width: 641px) {

ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
	padding-top:10px;
	padding-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

ol#toc a {
    /*background: #bdf url(../ytabs/tabs.gif);*/
    color: #008;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
	width:125px;
	background-color:#F1F1EC;
	border:1px solid #BDC9CE;
	text-align:center;

}

ol#toc a:hover {
    /*background-color: #F1F1EC;*/
    background-position: 0 -120px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc li.current a {
    /*background-color: #F1F1EC;*/
    /*background-position: 0 -60px;*/
    font-weight: bold;
}

ol#toc li.current span {
    background-position: 100% -60px;
}

ol#toc span {
    /*background: url(../ytabs/tabs.gif) 100% 0;*/
    display: block;
    line-height: 2em;
    padding-right: 10px;
}

}